SAP Knowledge Base Article - Preview

3207301 - setuphadr failed due to older installmaster version - SRS

Symptom

Below error pops up while doing setuphadr on either primary host or companion host:

--------------------
Error: The SAP ASE "FRP" on "PRIM" site has older installmaster version.  
Please install "/sybase/SID/ASE-16_0/scripts/installmaster" to bring the server up to date.
--------------------

Checking sp_version in the affected ASE server, the version shows correctly.


Read more...

Environment

SAP Adaptive Server Enterprise (SAP ASE) 16.0 all versions

Product

Sybase Adaptive Server Enterprise all versions ; Sybase Replication Server software all versions

Keywords

installmaster, HADR, outdated, update, sp_version, sap_version , KBA , BC-SYB-REP-SAP , Replication with SAP Suite / SAP BW , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , BC-DB-SYB , Business Suite on Adaptive Server Enterprise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.